IBANK - PROJECT - Defect #664

Retail : aA573@@uL3a9n17na Interface 199 LED, Watch-list, CBS 1147inady Interface uadluan$a (ilwil UAT) -
d
nagoULiN

15/10/2021 10:43 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3u: 15/10/2021
anuaa: Medium IUATUNINAUA: 18/10/2021
noungln: % @ 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 04.Retail-Golive Vail: 0.00 #1Txv
TYasLdua

A523@0UL1584nN15n@ Interface 199 LED, Watch-list, CBS 1114finaa Interface uarliansa

115990

#1 - 18/10/2021 09:14 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 18/10/2021 10:50 - Pang-kanjanart Chandaphol
- Thasunmua set to 18/10/2021

#3 - 18/10/2021 10:50 - Pang-kanjanart Chandaphol

- 1599 changed from Retail : a713@011599n 1500 Interface 399 LED, Watch-list, CBS yninaad Interface uaaluasa to Retail : a713d@a11599n 13500 Interface 1ov
LED, Watch-list, CBS unithaaJ Interface uailuanus (afurr UAT)

#4 - 18/10/2021 10:52 - Pang-kanjanart Chandaphol

gnaldansaasie App Linlaadmsunisasiaden Watchlist case 1 2 uag 3 uagsoly

#5 - 18/10/2021 16:10 - Anonymous
- uni 6ejYj7mEY1.png added
- unw EirCkNpfTm.png added

lammisnaadeu API version fiunln log a1gauan ua interface aT1adow1l 5274 Customer

luuovl AP00081-211011-00001
@341 1 interface LED @154, Watch-list d1153, Interface fayagnat d154 udlinudoyagndr CBS
a5 2 interface LED @153, Watch-list @115, Interface foyagnd1 @115 udlinudoyagnar CBS

AaTunY

#6 - 18/10/2021 16:11 - Anonymous

- un MZhplYeFr3.png added

- un XomnnPgMtg.png added

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
luuan AP00081-210907-00002

NS

il
A%a7 2

interface LED @153, Watch-list @153, Interface fioyagndn a5 ualinuiayagna1 CBS
interface LED @153, Watch-list @153, Interface foyagndt a5 udlinuiayagna1 CBS

REAIIIIT

#7 - 19/10/2021 23:15 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed UAT

#8 - 21/10/2021 11:24 - Pang-kanjanart Chandaphol

nagouvin lun1satie App 2 1o Twikidornu wasulswananisnaaoumanowsag
#9 - 21/10/2021 11:24 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Todo

#10 - 21/10/2021 14:52 - Pang-kanjanart Chandaphol

- 1599 changed from Retail : @373@81159971300 Interface 99 LED, Watch-list, CBS u1iinaay Interface uarluadusa (ufnr UAT) to Retail : @733da1i599n1500

Interface 399 LED, Watch-list, CBS unNithaay Interface uaalnanss (1 UAT) - naday i

#11 - 25/10/2021 14:11 - Anonymous
- dnme changed from Dev : Todo to Dev : Deployed UAT

#12 - 28/10/2021 13:04 - Pang-kanjanart Chandaphol
- dnmue changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#13 - 28/10/2021 13:04 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

wiln
EirCkNpfTm.png 143 KB 18/10/2021 Anonymous
